.fa {
	position: relative;
	display: table-cell !important;
	width: 60px;
	height: 36px;
	text-align: center;
	vertical-align: middle;
	font-size: 20px !important;
}

nav {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

nav ul,nav li {
	outline: 0;
	margin: 0;
	padding: 0;
}

.main-menu:hover,nav.main-menu.expanded {
	width: 180px;
	overflow: visible;
}

.main-menu {
	background: #1F1F1F;
	position: fixed;
	top: 50%;
	transform: translateY(-50%) !important;
	border-radius: 30px;
	height: 230px;
	left: 10px;
	width: 60px;
	overflow: hidden;
	-webkit-transition: width .05s linear;
	transition: width .05s linear;
	-webkit-transform: translateZ(0) scale(1,1);
	z-index: 1000;
	display: none;
}

.main-menu>ul {
	margin: 4px 0;
}

.main-menu li {
	position: relative;
	display: block;
	width: 250px;
}

.main-menu li>a {
	position: relative;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	color: #ffffff;
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
	-webkit-transform: translateZ(0) scale(1,1);
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
}

.main-menu .nav-icon {
	position: relative;
	display: table-cell;
	width: 60px;
	height: 36px;
	text-align: center;
	vertical-align: middle;
	font-size: 18px;
}

.main-menu .nav-text {
	position: relative;
	display: table-cell;
	vertical-align: middle;
}

.main-menu>ul.footer {
	position: absolute;
	left: 0;
	bottom: 0;
}

.main-menu li:hover>a,nav.main-menu li.active>a,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,.dashboard-page nav.dashboard-menu ul li.active a {
	color: #fff;
	background-color: #CC8400;
	border-radius: 20px;
	width: 180px;
}

.nav-logo-img {
	width: 17px;
	margin: 7px 0 5px 21px;
}

.middle-line {
	border: solid 1px #CC8400;
	margin: 0px 10px;
}

.no-touch .scrollable.hover {
	overflow-y: hidden;
}

.no-touch .scrollable.hover:hover {
	overflow-y: auto;
	overflow: visible;
}

a:hover,a:focus {
	text-decoration: none;
}
